.logo:after {
    /* content: "Hosted by ZebraHost, The Alpha Anywhere Hosting Specialists"; */
    position: absolute;
    left: 0px;
    top: 44px;
    color: rgba(255, 255, 255, 0.5);
    font: 10px Arial;
}
#logo {
    background-image: url("images/aalogo.png");
    position: absolute;
    top: 9px;
    left: 64px;
    width: 120px;
    height: 63px;
}
#TOC {
    top: 48px;
}
.checkedHREF {
    background: Orange;
}
.helpserver_toc {
    display: none;
}

#report-issue a {
    font-size: 10px;
}

#report-issue-hint {
    float: left;
    width: 30px;
    height: 46px;
    background-image: url("/documentation/pages/images/reportFlag.png");
}

#page-buttons {
    height: 34px;
    float: right;
    position: relative;
    margin-top: -8px;
}
#flatten-page-icon-false {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url("/documentation/pages/images/icons/flatten.svg");
    background-size: 34px 34px;
    background-position: center;
    object-fit: contain;
    float: left;
}

#flatten-page-icon-true {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url("/documentation/pages/images/icons/structured.svg");
    background-size: 34px 34px;
    background-position: center;
    object-fit: contain;
    float: left;
}

#flatten-page-icon-null {
    visibility: hidden;
}

#print-page-icon {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url("/documentation/pages/images/icons/printer.svg");
    background-size: 34px 34px;
    background-position: center;
    object-fit: contain;
    float: right;
}
#bread-crumbs {
    background-color: #162549;
    box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.25);
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 14px;
}

#bread-crumbs > div {
    max-width: 1140px;
    margin: auto;
}
#bread-crumbs * {
    background-color: transparent;
    color: white !important;
}
#bread-crumbs ul::before {
    content: "";
    width: 34px;
    height: 34px;
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: -8px;
    vertical-align: middle;
    background-size: contain;
}
#bread-crumbs.gettingStarted {
    background-color: #74a316;
}
#bread-crumbs.gettingStarted ul::before {
    background-image: url("/documentation/pages/images/icons/started.svg");
}
#bread-crumbs.guide {
    background-color: #0072bc;
}
#bread-crumbs.guide ul::before {
    background-image: url("/documentation/pages/images/icons/guide.svg");
}
#bread-crumbs.howTo {
    background-color: #1fc3d3;
}
#bread-crumbs.howTo ul::before {
    background-image: url("/documentation/pages/images/icons/howto.svg");
}
#bread-crumbs.ref {
    background-color: #333;
}
#bread-crumbs.ref ul::before {
    background-image: url("/documentation/pages/images/icons/ref.svg");
}
#bread-crumbs.faq {
    background-color: #823a59;
}
#bread-crumbs.faq ul::before {
    background-image: url("/documentation/pages/images/icons/faq.svg");
}
#bread-crumbs.releaseNotes {
    background-color: #ff8100;
}
#bread-crumbs.releaseNotes ul::before {
    background-image: url("/documentation/pages/images/icons/release.svg");
}

#get-sharable-link-icon {
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url("/documentation/pages/images/icons/getlinks.svg");
    background-size: 34px 34px;
    background-position: center;
    object-fit: contain;
    float: right;
}

#get-sharable-link-form {
    position: absolute;
    display: none;
    right: 0px;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    white-space: nowrap;
    color: #000;
}

#get-sharable-link-form-input {
    border: 1px solid #ddd;
    border-radius: 3px;
    background: #fff;
    padding: 6px;
    font-size: 14px;
    color: #000 !important;
    outline: none;
    width: 200px;
}
#get-sharable-link-form-close {
    padding: 0px;
    margin: 0px;
    width: 30px;
    height: 30px;
    border: none;
    background: transparent;
    outline: none;
    vertical-align: top;
    color: #000;
}

.search-header-bottom {
    background-color: #9665b8;
    box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.25);
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 27px;
    margin-bottom: 10px;
}
#search-result-title {
    color: #fff;
}
#search-result-hint {
    color: #111110;
    width: 250px;
}
#search-no-results {
    text-align: center;
}
#search-result-content {
    padding-bottom: 50px;
}
.error-search-404:after {
    content: "Page not found";
    width: 250px;
    height: 32px;
    wrap: none;
    padding-top: 4px;
    font-size: 16px;
    color: #ffffff;
}

.user-search:after {
    content: "Search Results";
    width: 250px;
    wrap: none;
    padding-top: 4px;
    font-size: 16px;
    color: #ffffff;
}

#local-toc {
    display: block;
    float: right;
    width: 200px;
    max-width: 200px;
    padding: 10px;
}

#local-toc ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#local-toc a {
    font-size: 0.857rem;
}

.local-toc-title {
    font-weight: bold;
    color: #707070;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding: 6px 0px;
}

@media screen and (max-width: 800px) {
    #local-toc {
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 10px 0px;
    }
}

.underConstruction {
    width: 250px;
    height: 250px;
    background-repeat: no-repeat;
    background-color: #cecece;
    background-image: url("/documentation/pages/images/icons/under_construction_svg.svg");
    background-size: 250px 250px;
    background-position: center;
    object-fit: contain;
    display: block;
    margin-bottom: 1.3em;
}

#pagecontentbody {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#footer {
    clear: both;
    background: #444444;
    color: #fff;
    font-size: 12px;
    padding: 20px 0px;
    z-index: 2;
}

#footer a {
    color: #fff;
}

#footer .left {
    display:inline-block;
    text-align: left;
}

#footer .right {
    text-align: right;
    float: right;
}

@media screen and (max-width: 800px) {
    #footer {
        font-size: 10px;
    }

    #footer .left {
        display:block;
    }

    #footer .right {
        display:block;
        text-align: left;
        float: none;
        padding-top: 12px;
    }
}

#announcement {
    display: none;
    font-size: 14px;
    padding: 10px;
    margin: 5px 0px;
    background: #f0f080;
    border-left: 4px solid #b7b711;
    border-radius: 5px;
    color: #505026;
}

#announcement:before {
    content: "Site Announcement: ";
    font-weight: bold;
    color: #505026;
}

#searchFilter {
    border: 1px solid #ddd;
    border-radius: 3px;
    background: #fff;
    padding: 6px;
    font-size: 14px;
    color: #000 !important;
    outline: none;
}

#searchResults {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.twoColumn {
    columns: 2;
}

@media screen and (max-width: 800px) {
    .twoColumn {
        columns: 1;
    }
}
